Source: node-zrender
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: harish chavre <harrych_1@yahoo.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-chalk
 , node-commander
 , node-fs-extra
 , node-istanbul
 , node-jsdom
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-typescript2
 , node-uglify-js
 , quilt
 , rollup
 , ts-jest <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/ecomfe/zrender#readme
Vcs-Git: https://salsa.debian.org/js-team/node-zrender.git
Vcs-Browser: https://salsa.debian.org/js-team/node-zrender
Rules-Requires-Root: no

Package: node-zrender
Architecture: all
Depends: ${misc:Depends}
 , node-tslib (>= 2.0.3)
Description: zrender is a 2D drawing engine that provides
 multiple rendering methods such as Canvas, SVG, and VML.
 ZRender is also the renderer for ECharts.
 .
 ZRender provides nearly 20 graphic types, which can be found under
 the documentation zrender.Displayable.
 If you want to create other graphics, you can also extend it with
  zrender.Path.extend.
 .
 Node.js is an event-based server-side JavaScript engine.
